# Planks

**Entity Type:** Good

## Properties

| Field | Value |
|-------|-------|
| Category | Construction Material |
| Purchase Price | 12 Denarii |
| Selling Price | 4 Denarii |
| Available From | Liberti, Waders |

## Production

**Produced By:**
- [Sawmill (Albion)](../buildings/sawmill-albion.md)
- [Sawmill (Latium)](../buildings/sawmill-latium.md)

## Related Goods

Other construction materials:
- [Concrete](./concrete.md)
- [Wattle & Daub](./wattle-daub.md)
- [Granite](./granite.md)
- [Marble](./marble.md)
- [Mosaics](./mosaics.md)
- [Armor](./armor.md)
- [Sails](./sails.md)
- [Ropes](./ropes.md)
- [Weapons](./weapons.md)
- [Bricks](./bricks.md)

## Notes

Planks (German: Bretter) are a fundamental construction material produced from wood at sawmills. They are available from the very beginning of the game for both Latium (Liberti) and Albion (Waders) regions, and are used extensively in building construction.
